Subject: Ticket Assigned - Faulty pc in thrill master jump set order no. 6313564310
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 05:44:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty pc in thrill master jump set order no. 6313564310 Hi.I collected this car set yesterday night.There is a faulty pc in this set. It is the grey flap that we fix under the purple cans. I am attaching  pics of a proper pc and the faulty pc to show you the difference.The excitement of the game is when the purple cans blast away & my kids are not able to enjoy it. I like to either replace the set with the same or replace the faulty grey flap pc. So they can have fun with it.Regards,NidaSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674662